
Redmine - Defect #17585

Typo in Traditional Chinese detailed syntax help

2014-07-31 11:36 - Felix Schäfer

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.4.7   

Resolution: Fixed Affected version: 2.5.2

Description

source:branches/2.5-stable/public/help/zh-tw/wiki_syntax_detailed.html#L146 should probably say "Redmine", not "Remine".

Associated revisions

Revision 13340 - 2014-08-23 06:31 - Toshi MARUYAMA

fix typo in Traditional Chinese detailed syntax help (#17585)

Contributed by Felix Schäfer.

Revision 13341 - 2014-08-23 07:03 - Toshi MARUYAMA

Merged r13340 from trunk to 2.5-stable (#17585)

fix typo in Traditional Chinese detailed syntax help.

Contributed by Felix Schäfer.

Revision 13342 - 2014-08-23 07:04 - Toshi MARUYAMA

Merged r13340 from trunk to 2.4-stable (#17585)

fix typo in Traditional Chinese detailed syntax help.

Contributed by Felix Schäfer.

History

#1 - 2014-08-07 14:11 - Go MAEDA

I confirmed too. This patch should be merged.

#2 - 2014-08-07 14:15 - Toshi MARUYAMA

- Target version set to 2.4.7

#3 - 2014-08-23 06:26 - Toshi MARUYAMA

- Subject changed from Typo in chinese detailed syntax help to Typo in Traditional Chinese detailed syntax help

#4 - 2014-08-25 01:46 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Fixed

Committed in trunk, 2.5-stable and 2.4-stable, thanks.

Files

typo.patch 690 Bytes 2014-07-31 Felix Schäfer
